IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_35]') AND type = 'V')
DROP VIEW [dbo].[privateview_35]
GO
CREATE VIEW [dbo].[privateview_35]
AS
select 
lgu_dpid as objid,
lgu_depart as [门店名称],
lgu_cuid as [店长id] 
from mps_login_role 
where lgu_otid = 261